<PISI>
    <Source>
        <Name>jetbrains-toolbox</Name>
        <Packager>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Packager>
        <License>Proprietary</License>
        <PartOf>programming.ide</PartOf>
        <Summary xml:lang="en">Toobox for Jetbrains IDEs</Summary>
        <Description xml:lang="en">Manage all your JetBrains Projects and Tools
</Description>
        <Archive type="binary" sha1sum="79eb0752a961b8e0d15c77d298c97498fbc89c5a">https://solus-project.com/sources/README.Solus</Archive>
    </Source>
    <Package>
        <Name>jetbrains-toolbox</Name>
        <Summary xml:lang="en">Toobox for Jetbrains IDEs</Summary>
        <Description xml:lang="en">Manage all your JetBrains Projects and Tools
</Description>
        <PartOf>programming.ide</PartOf>
        <Files>
            <Path fileType="data">/opt/jetbrains-toolbox/jetbrains-toolbox</Path>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="data">/usr/share/applications/jetbrains-toolbox.desktop</Path>
        </Files>
    </Package>
    <History>
        <Update release="1">
            <Date>2018-01-29</Date>
            <Version>1.6.2914</Version>
            <Comment>Packaging update</Comment>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Update>
    </History>
</PISI>